» Ubuntu » Packages

Error

two or more packages specified (cvsconnect quantal)